
// .modalContainer .title{
//     display: inline-block;
//     text-align: center;
//     margin-top:10px
// }

// }
// .modalContainer .body {
//     flex: 20%;
//     display: flex;
//     justify-content: center;
//     align-items: center;
//     font-size: 1.7rem;
//     text-align: center;
// }
// .modalContainer .footer button {
// width: 150px;
// height: 45px;
// margin: 10px;
// border: none;
// background-color: cornflowerblue;
// color: white;
// border-radius: 8px;
// font-size:20px;
// }
// #cancelButton{
//     background-color:red;
// }
.modalContainer {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
}
.content {
  width: 200px;
  height: 200px;
  z-index: 2;
  background: white;
}
.modalBackground {
  position: absolute;
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
}
.titleCloseBtn {
  display: flex;
  justify-content: flex-end;
}
.titleCloseBtn button {
  background-color: transparent;
  border: none;
  font-size: 25px;
  cursor: pointer;
}
.modalContainer .footer button {
    width: 150px;
    height: 45px;
    margin: 10px;
    border: none;
    background-color: cornflowerblue;
    color: white;
    border-radius: 8px;
    font-size:20px;
    }
    #cancelButton{
        background-color:red;
    }
    .modalContainer .body {
            flex: 20%;
            display: flex;
            justify-content: center;
            align-items: center;
            font-size: 1.7rem;
            text-align: center;
        }